<template>
  <!-- Footer Section Start -->
  <footer class="footer-area">
    <div class="container">
      <div class="row">
        <div class="col-md-3 col-sm-6">
          <div class="footer-widget">
            <div class="footer-logo">
              <a href="/index.html">
                <img src="/assets/img/logo.svg" alt="logo" />
              </a>
            </div>
            <!-- <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                eiusmod tempor incididunt ut labore et dolore magna.
              </p> -->

            <div class="footer-social">
              <a href="#"><i class="flaticon-facebook"></i></a>
              <a href="#"><i class="flaticon-twitter"></i></a>
              <a href="#"><i class="flaticon-instagram"></i></a>
              <a href="#"><i class="flaticon-linkedin"></i></a>
            </div>
          </div>
        </div>
        <!--
          <div class="col-md-3 col-sm-6">
            <div class="footer-widget pl-75">
              <h3>Services</h3>
              <ul>
                <li>
                  <a href="service.html">
                    <i class="flaticon-right-chevron"></i>
                    Development
                  </a>
                </li>
                <li>
                  <a href="service.html">
                    <i class="flaticon-right-chevron"></i>
                    Business
                  </a>
                </li>
                <li>
                  <a href="service.html">
                    <i class="flaticon-right-chevron"></i>
                    Designing
                  </a>
                </li>
                <li>
                  <a href="service.html">
                    <i class="flaticon-right-chevron"></i>
                    Branding
                  </a>
                </li>
                <li>
                  <a href="service.html">
                    <i class="flaticon-right-chevron"></i>
                    Network
                  </a>
                </li>
              </ul>
            </div>
          </div> -->

        <div class="col-md-3 col-sm-6">
          <div class="footer-widget pl-75">
            <h3>Quick Links</h3>
            <ul>
              <li>
                <a href="index.html">
                  <i class="flaticon-right-chevron"></i>
                  Αρχική
                </a>
              </li>
              <!-- <li>
                  <a href="about.html">
                    <i class="flaticon-right-chevron"></i>
                    About Us
                  </a>
                </li> -->
              <li>
                <a href="blog.html">
                  <i class="flaticon-right-chevron"></i>
                  Blogs
                </a>
              </li>
              <!-- <li>
                  <a href="team.html">
                    <i class="flaticon-right-chevron"></i>
                    Team
                  </a>
                </li> -->
              <li>
                <a href="faq.html">
                  <i class="flaticon-right-chevron"></i>
                  Επικοινωνία
                </a>
              </li>
            </ul>
          </div>
        </div>

        <div class="col-md-3 col-sm-6">
          <div class="footer-widget pl-75">
            <h3>Find Us</h3>
            <ul>
              <li>
                <i class="flaticon-right-chevron"></i>
                28/A Street, USA
              </li>
              <li>
                <a href="tel:+13325845845">
                  <i class="flaticon-right-chevron"></i>
                  +13325845845
                </a>
              </li>
              <li>
                <a href="tel:+13325845845">
                  <i class="flaticon-right-chevron"></i>
                  +19932558484
                </a>
              </li>
              <li>
                <a href="mailto:info@everb.com">
                  <i class="flaticon-right-chevron"></i>
                  info@everb.com
                </a>
              </li>
              <li>
                <a href="mailto:info@everb.com">
                  <i class="flaticon-right-chevron"></i>
                  mail@everb.com
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="copyright-area">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-md-6 lh-1 text-left">
            <p>&copy;2024 All Rights Reserved by Astra Blue Ltd</p>
          </div>
          <div class="col-md-6 lh-1 text-end">
            <ul>
              <li><a href="privacy.html">Privacy Policy</a></li>
              <li><a href="#">Terms & Conditions</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  name: "footerPage",
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss"></style>
